body {min-width: 1280px !important }

.container{
  max-width: none !important;
  width: 970px;
}

.buttons {
	  position: absolute;
	  right: 30px;
	  /*top: 30px;*/
	  top:75px;
	}

	button {
		padding: 10px 20px;
	}    
	.overlay {
		fill: none;
		pointer-events: all;
	}  

.divider {
	height: 2px;
	width:105%;
	display:block; /* for use on default inline elements like span */
	margin: 9px 0;
	overflow: hidden;
	background-color: #ff9900;
}

.btn-xl {    
		padding: 10px 57px;
		font-size: 15px;     
		text-transform: uppercase;
		font-weight: bold;
		color : #000;
}

.navbar-nav>li>a {
		color: #000 !important;
		font-weight: bold;
}

.navbar-nav>li>a:hover {
		color: #fff !important;
	}

	.navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
		color: #fff !important;
		background-color: #000 !important; /*#003b64 #ff9900 !important;*/
}

.panel-info {
		border-color: #eee;
}

.glyphicon {
	top:6px;
}

#subList{
	min-height: 300px;
	max-height: 300px;
	overflow:none;
	overflow-y:auto;
}

/*@media (min-height: 1080px){
	#subList{
		min-height: 500px;
		max-height: 500px;		
	}	
	
	#qq{
		min-height: 500px !important;
		max-height: 500px !important;		
	}	

	#qqTabel{
		min-height: 480px !important;
		max-height: 480px !important;		
	}	
}

@media (min-height: 1200px){
	#subList{
		min-height: 550px;
		max-height: 550px;		
	}	
	
	#qq{
		min-height: 500px;
		max-height: 500px;		
	}	

	#qqTabel{
		min-height: 480px;
		max-height: 480px;		
	}	
}

@media (min-height: 1080px){
	#totals{
		min-height: 360px;			
	}			
}*/



.panel-info>.panel-heading {
		color: #fff;
		/*background-color: #ff9900 !important;*/
		background-color: #000 !important;		
		/*border-color: #fff;*/
		padding: 0px 10px;
		height: 32px;
    	background: #000;
    	border-bottom: 1px solid #DCDDDE;
}

hr {
	margin-top: 5px;
	margin-bottom: 5px;    
}

.form-control:focus {
    border-color: #66afe9;
	border: 1px solid; 
}

.panel {
    margin-bottom: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	border-color: #ffa;
	
}

.panel-body {
    /*padding: 5px;*/
}

.form-group {
    margin-bottom: 5px;
}

.row-custom {
	border-bottom : 1px solid #eee;
}
.pad5, h6 {
	margin-top: 3px;
    margin-bottom: 3px;
}

h5 {
	/*margin-bottom: 5px;*/
	margin-top: 7px;
}

#mapContainer {
	max-height: 500px;
}

.navbar-brand {
	height: 100%;
	padding:10px 15px;
	padding-bottom:0px;
}

.navbar {
	min-height: 70px;
}

.navbar-nav>li>a {
    padding-top: 25px;    
}

.navbar-inverse .navbar-nav>li>a {
	height: 100%;
	}
.navbar-inverse .navbar-nav>li>a:focus, 
	.navbar-inverse .navbar-nav>li>a:hover {
		background-color: #000 !important /* 003b64 */
}


.form-control:focus {
    border-color: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}


.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 0px 0px;
    font-size: 12px;
    line-height: 1;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}


.panel-heading {    
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.row {
	/*margin-bottom: 15px;*/
}

.body-container1{
	min-height: 750px;
	/*max-height: 750px;	*/
}

.body-container2{
	min-height: 40px;
	max-height: 40px;	
}

.navbar-inverse .navbar-nav>li>a {
     height: 60px; 
}

#wrapper {
	overflow: hidden;
}

#wrapper1 {
	overflow: hidden;
}

#qqTV h4:before {
	content: "$";
}


.table-noborder{
	border:none;
}

.no-left-border{
	border-left: none !important;
}

.no-right-border{
	border-right: none !important;
}

.no-bottom-border{
	border-bottom: none !important;
}

.table-padding-0 tbody tr th{
	padding: 0px;
}

.table-padding-0 tbody tr td{
	padding: 0px;
}


.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}

.table-bordered>tbody>tr>td, 
.table-bordered>tbody>tr>th, 
.table-bordered>tfoot>tr>td, 
.table-bordered>tfoot>tr>th, 
.table-bordered>thead>tr>td, 
.table-bordered>thead>tr>th {
    border: 2px solid #000;
}


#testimonials > p {
	color: #fff;
}

body::-webkit-scrollbar {
    width: 1em;
}
 
body::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}

#testimonials::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#testimonials::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#testimonials::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #555;
}

.scrollbar
{	
	height: 100%;	
	background: #000;
	overflow-y: scroll;	
}

.force-overflow
{
	min-height: 450px;
}

#table {
	min-height: 700px;
	max-height: 700px;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.tblpricelist tbody tr td:nth-child(1), .tblpricelist1 tbody tr td:nth-child(1), .tblpricelist2 tbody tr td:nth-child(1), .tblpricelist3 tbody tr td:nth-child(1){
	width: 55%;
	padding: 5px;
}

.tblpricelist tbody tr td:nth-child(2), .tblpricelist1 tbody tr td:nth-child(2), .tblpricelist2 tbody tr td:nth-child(2), .tblpricelist3 tbody tr td:nth-child(2){
	width: 20%;
	padding: 5px;
}

.tblpricelist tbody tr td:nth-child(3), .tblpricelist1 tbody tr td:nth-child(3), .tblpricelist2 tbody tr td:nth-child(3), .tblpricelist3 tbody tr td:nth-child(3){
	width: 25%;
	padding: 5px;
}


.carousel .item {
	/*height: 360px;*/
  height: 438px;
}

.item img {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 345px;
}



/*#0c1a1e;*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
footer { background-color:#0c1a1e; min-height:300px; font-family: 'Open Sans', sans-serif; }
.footerleft { margin-top:25px; padding:0 36px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footerleft p { color:#fff; font-size:12px !important; font-family: 'Open Sans', sans-serif; margin-bottom:15px;}
.footerleft p i { width:20px; color:#999;}


.paddingtop-bottom {  margin-top:25px;}
.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 
 

 
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:75px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 
 
 .copyright { min-height:40px; background-color:#000000;}
 .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px;}
 .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
 .post p { font-size:12px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
.bottom_ul li:last-child:after { content:""; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}


 footer {
 	    min-height: 65px;
 }

 .paddingtop-bottom {  margin-top:15px;}

 .bottom_ul {
 	float: left;	
 }

 .bottom_ul li a { font-size:14px;}
 
 .services-ul {padding:5px;}
 .services-ul li{ padding-bottom:15px; }
 .services-ul li {list-style: none;font-size: 14px;}
 .services-ul li:before {
    content:"·";
	padding-right:5px;
    font-size:60px;
    vertical-align:middle;
    line-height:20px;
	color: #ed1b24;
 }

	
/* #####################################################################
   #
   #   Project       : Modal Login with jQuery Effects
   #   Author        : Rodrigo Amarante (rodrigockamarante)
   #   Version       : 1.0
   #   Created       : 07/28/2015
   #   Last Change   : 08/02/2015
   #
   ##################################################################### */
   
@import url(http://fonts.googleapis.com/css?family=Roboto);

* {
   /* font-family: 'Roboto', sans-serif;*/
}

#login-modal .modal-dialog {
    width: 350px;
}

#login-modal input[type=text], input[type=password] {
	margin-top: 10px;
}

#div-login-msg,
#div-lost-msg,
#div-register-msg {
    border: 1px solid #dadfe1;
    height: 30px;
    line-height: 28px;
    transition: all ease-in-out 500ms;
}

#div-login-msg.success,
#div-lost-msg.success,
#div-register-msg.success {
    border: 1px solid #68c3a3;
    background-color: #c8f7c5;
}

#div-login-msg.error,
#div-lost-msg.error,
#div-register-msg.error {
    border: 1px solid #eb575b;
    background-color: #ffcad1;
}

#icon-login-msg,
#icon-lost-msg,
#icon-register-msg {
    width: 30px;
    float: left;
    line-height: 28px;
    text-align: center;
    background-color: #dadfe1;
    margin-right: 5px;
    transition: all ease-in-out 500ms;
}

#icon-login-msg.success,
#icon-lost-msg.success,
#icon-register-msg.success {
    background-color: #68c3a3 !important;
}

#icon-login-msg.error,
#icon-lost-msg.error,
#icon-register-msg.error {
    background-color: #eb575b !important;
}

#img_logo {
    max-height: 100px;
    max-width: 100px;
}

/* #########################################
   #    override the bootstrap configs     #
   ######################################### */

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .8;
}

.modal-content {
    background-color: #ececec;
    border: 1px solid #bdc3c7;
    border-radius: 0px;
    outline: 0;
}

.modal-header {
    min-height: 16.43px;
    padding: 15px 15px 15px 15px;
    border-bottom: 0px;
}

.modal-body {
    position: relative;
    padding: 5px 15px 5px 15px;
}

.modal-footer {
    padding: 15px 15px 15px 15px;
    text-align: left;
    border-top: 0px;
}

.checkbox {
    margin-bottom: 0px;
}

.btn {
    border-radius: 0px;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
}

.btn-lg, .btn-group-lg>.btn {
    border-radius: 0px;
}

.btn-link {
    padding: 5px 10px 0px 0px;
    color: #95a5a6;
}

.btn-link:hover, .btn-link:focus {
    color: #2c3e50;
    text-decoration: none;
}

.glyphicon {
    top: 0px;
}

.form-control {
  border-radius: 0px;
}


.nav>li>a {
    padding: 10px 10px !important;
}

/*.navbar-nav {
    float:none;
    margin:0 auto;
    display: block;
    text-align: center;
}

.navbar-nav > li {
    display: inline-block;
    float:none;
}*/

@media (min-width: 768px) {
    /*.navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }*/

    .navbar .navbar-nav li a{
    	font-size: 12px;
    }

    .table-fixed thead {
  		width: 100%;
	}
	.table-fixed tbody {
	  width: 100%;
	  height: 630px;
	  overflow-y: auto;
	  width: 100%;
	}
	.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
	  display: block;
	}
	.table-fixed tbody td, .table-fixed thead > tr> th {
	  float: left;
	  border-bottom-width: 0;
	  width: 25%;	  
	}

	

	.table-fixed thead tr th:nth-child(1) {
		width: 30%;
	}

	.table-fixed thead tr th:nth-child(2){
		width: 20%;

	}

	.table-fixed thead tr th:nth-child(3){
		width: 20%;
		
	}

	.table-fixed thead tr th:nth-child(4){
		width: 30%;
	}

	.table-fixed tbody tr td:nth-child(1) {
		width: 30%;
	}

	.table-fixed tbody tr td:nth-child(2){
		width: 20%;

	}

	.table-fixed tbody tr td:nth-child(3){
		width: 20%;
		
	}

	.table-fixed tbody tr td:nth-child(4){
		width: 30%;
	}


	.table-fixed thead {
		height: 40px;		
	}

	/*.container { width: 1024px !important; min-width: 1024px !important; max-width: 1024px !important;}
	.container-fluid { width: 1024px !important; min-width: 1024px !important; max-width: 1024px !important;}*/
/*
	.cols3 col:nth-child(1){width:10px;}
.cols3 col:nth-child(2){width:20px;}
.cols3 col:nth-child(3){width:30px;}
*/

}


.qqLnk{
	color: #000 !important;
	text-decoration: none;
	cursor: pointer;	

}

.qqLnk:hover{
	text-decoration: none;
}

/*.navbar-nav ul li {
	font-size: 12px;
}*/

/*@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	.navbar .navbar-nav li a {
	    font-size: 10px;
	}
}*/

@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
.navbar .navbar-nav li a {
	    font-size: 10px;
	}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
.navbar .navbar-nav li a {
	    font-size: 8px;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (orientation:portrait) {
  /* For portrait layouts only */
.navbar .navbar-nav li a {
	    font-size: 8px;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (orientation:landscape) {
  /* For landscape layouts only */
.navbar .navbar-nav li a {
	    font-size: 8px;
	}
}